# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oneapi/version'

Gem::Specification.new do |spec|
  spec.name          = "oneapi"
  spec.version       = Oneapi::VERSION
  spec.authors       = ["Hasan Kumar Reddy A"]
  spec.email         = ["mintuhouse@gmail.com"]
  spec.summary       = %q{A ruby library for GSMA One API}
  spec.description   = %q{See http://www.gsma.com/oneapi/ for more details}
  spec.homepage      = "http://www.gsma.com/oneapi/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
